\documentclass[a4paper,12pt]{article}
\usepackage{../../../../templates/warmachine}

\meta
\copertina{\msv}{../../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{1.0.0}{27/06/2018}{\ric, \leo, \shiro}{\andrea, \foga}{\ile}{Esterno}{\distribuzioneEsterna}
	
	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Requisiti}
	\include{sezioni/Tecnologie}
	\include{sezioni/Configurazione}
	\include{sezioni/Architettura}
	\include{sezioni/Estensione_fun}
	\include{sezioni/Contrib}
	\include{sezioni/Glossario}
\end{document}

